{
    "name": "The Little Things",
    "description": "Here's some smaller things in the game that you'd might like to know about.$(br2)$(italics)Have a suggestion to add to this category? $(#e2a3ff)$(l:https://discord.gg/3fczkKP5aT)Join the Discord$(/l)$() and go nuts!",
    "icon": "thermal:lightning_charge",
    "sortnum": 4
}